{
  "navigationBarTitleText": "社区团购",
  "usingComponents": {
    "van-count-down": "/dist/count-down/index",
    "van-share-sheet":"/dist/share-sheet/index",
    "van-switch": "/dist/switch/index",
    "van-popup": "/dist/popup/index",
    "buying-qrcode":"../components/buying_qrcode/buying_qrcode"
  }
}